package common.packet;

import java.io.IOException;

import common.network.IClientLoginHandler;
import common.network.Packet;
import common.network.PacketBuffer;

public class RPacketLoginSuccess implements Packet<IClientLoginHandler> {
	public RPacketLoginSuccess() {
	}

	public final void readPacketData(PacketBuffer buf) throws IOException {
	}

	public final void writePacketData(PacketBuffer buf) throws IOException {
	}

	public void processPacket(IClientLoginHandler handler) {
		handler.handleLoginSuccess(this);
	}
}
